Support | Zephyr



Zephyr for JIRA not displaying porperly in IE8

Created on

Problem

I am using IE8 and Zephyr for JIRA is not displaying properly. What can I do?

Cause

In order to provide the best experience on modern browsers, Zephyr for JIRA version 2.2.0 and up will no longer be supporting IE8. We made this decision so that we can continue to provide the best experience to our customers when using Zephyr for JIRA. 

Fix

If you must use IE8 you will need to install Zephyr for JIRA version 2.1.2 or below. Otherwise please upgrade your browser to IE9 or higher.

 

Knowledge Document Information

--------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Title:                Zephyr for JIRA not displaying porperly in IE8 imports          

Product:            Zephyr for JIRA

Version:             All

Summary:           I am using IE8 and Zephyr for JIRA is not displaying properly. What can I do?     

------------------------------------------------------------------------------------------------


Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request
Powered by Zendesk